{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script>
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script>
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/setting/EditPackageOnLoad.js'|resurl}"></script>
    <script type="text/javascript" src="{'/javascript/tiny_mce/tiny_mce.js'|resurl}"></script>
    <script type="text/javascript" src="{'/javascript/tiny_mce/basic_config.js'|resurl}"></script>
    <script type="text/javascript">tinyMCE.execCommand('mceAddControl', false, 'packageDescription');</script>
    <script type="text/javascript">
    setting.packageJSON = {$packageJSON|htmlspecialchars_decode};
    </script>
{/capture}

{include file='includes/header.tpl' page="setting" title="{'Payment System - Edit criteria'|lang}"}

<div id="left">

{include file='menu/menuleft/menuleftSettings.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="title_h_1">
<h1>{'Payment System - Edit criteria'|lang}</h1>
</div>
<div class="column_in_table2">
<form action="{"/admin/setting/savePackage/$package.packageId"|url}" method="post" enctype="multipart/form-data" id="packageEditForm">
<table class="table4" cellspacing="1">
<tbody>
<tr>
	<td>{'Name of criteria'|lang}: </td>
	<td><input type="text" class="input_text_medium" name="name" value="" /></td>
</tr>
<tr>
	<td>{'Image of criteria if you want'|lang}: </td>
	<td>{if $package.imageSrc}
    <span id="removeImageLink"><a href="{"/admin/setting/deletePackageImage/$package.packageId"|url}" onclick="return confirm('{'Do you really want to delete image?'|lang}');">{'Delete Image'|lang}</a><br /></span> 
    <img src="{$package.imageSrc}" alt="" width="30" height="30"/><br/>{/if}
    <input type="file" class="input_text_small" style="width:155px;" name="uploadImage" /></td>
</tr>
<tr>
	<td>{'Price if you use Paypal, Authorize.net'|lang}:</td>
	<td><input type="text" class="input_text_small" name="amount" value="" /></td>
</tr>
<tr>
	<td>{'Allopass ID if you use this system'|lang}:</td>
	<td><input type="text" class="input_text_small" name="allopassId" value="" /></td>
</tr>
<tr>
    <td>{'Number of Allopass if you use this system'|lang}:</td>
    <td><input type="text" class="input_text_small" name="allopassNumber" value="" /></td>
</tr>
<tr>
	<td>{'Priority'|lang}:</td>
	<td><select name="priority" class="select-categoriesandgames">
        {html_options options=$priorities}
        </select></td>
</tr>
<tr>
    <td>{'Number of available characters for the description of each website'|lang}:</td>
    <td><input type="text" class="input_text_small" name="siteDescriptionMaxLength" value="" /></td>
</tr>
<tr>
    <td>{'Number of keywords associated to each website'|lang}:</td>
    <td><input type="text" class="input_text_small" name="maxKeywordsCountPerSite" value="" /></td>
</tr>
<tr>
    <td>{'The backlink is required'|lang}: </td>
    <td><input type="radio" name="backLinkMandatory" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="backLinkMandatory" value="0" /> {'OFF'|lang}</td>
</tr>
<tr>
	<td>{'Describe characteristics criterion'|lang}:<br />
		{'If the site appears in the first position, the number of days, unlimited or not'|lang}.</td>
	<td><textarea class="textarea_large" name="description" cols="50" rows="5" id="packageDescription">{$package.description}</textarea></td>
</tr>
<tr>
	<td></td>
	<td><input type="submit" class="button" value="{'Save'|lang}" /> <input type="submit" class="button" value="{'Delete'|lang}" /></td>
</tr>
</tbody>
</table>
</form>
</div>

{include file='includes/footer.tpl'}