<?php
//////////////////////////////////////////////////////////////////////////////////
//    					 copyright (c) Arfooo Annuaire                          //
//   				 by Hocine Guillaume (c) 2007 - 2008                        //
//       					http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

class AllopassCodeModel extends Model
{   
    protected $primaryKey = "code";
    
    public function cleanUpOvertimed($secondsInterval)
    {
        $c = new Criteria();
        $c->add("DATE_ADD(useDate, INTERVAL ".intval($secondsInterval)." SECOND) <= NOW()");
        $this->del($c);
    }
}

class AllopassCodeRecord extends ModelRecord
{
    
}

?>