{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/setting/Email.js'|resurl}"></script>  
{/capture}

{include file='includes/header.tpl' page="setting" title="{'E-mails'|lang}"} 

<div id="left">

{include file='menu/menuleft/menuleftSettings.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="title_h_1">
<h1>{'Emails list'|lang}</h1>
</div>
<div class="column_in">
{'You can customize the various e-mails sent to the webmaster and administrator on this page'|lang}.<br />
{'You can send a personalized e-mail not specified for each site in the sites on waiting'|lang}.<br />
{'The test email is sent to the administrator of the directory.'|lang}.<br />
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<col class="col1-1" /><col class="col2-2" />
<thead>
<tr>
    <th>{'Email'|lang}</th>
    <th>{'Management'|lang}</th>
</tr>
</thead>
<tbody>
{foreach from=$emails value=email}
<tr class="line{cycle values='1,2'}">
    <td>{$email.userText}</td>
    <td><a href="{"/admin/setting/editEmail/$email.messageId"|url}" title="Edit email" class="link_green">{'Edit'|lang}</a> 
        | <a onclick="return confirm('{'Do you really want send test email?'|lang}')" href="{"/admin/setting/sendTestEmail/$email.messageId"|url}" class="link_green">Test</a>     
    {if $email.userDefined} | 
        <a onclick="return confirm('{'Do you really want to delete it?'|lang}')" href="{"/admin/setting/deleteEmail/$email.messageId"|url}" title="{'Delete email'|lang}" class="link_red">{'Delete'|lang}</a>
    {/if}

    </td>
</tr>
{/foreach}
</tbody>
</table>
</div>

<div class="title_h_2">
<h2>{'Add email'|lang}</h2>
</div>
<div class="column_in_table2">
<form action="{'/admin/setting/saveNewEmail'|url}" method="post" id="newEmailForm">
<table class="table2" cellspacing="1">
<tbody>
<tr>
    <td>{'Description'|lang}: </td>
    <td><input type="text" class="input_text_medium" name="userText" value="" /></td>
</tr>
<tr>
    <td>{'Subject'|lang}: </td>
    <td><input type="text" class="input_text_medium" name="title" value="" /></td>
</tr>
<tr>
    <td>{'Text'|lang}: </td>
    <td>
    <input type="button" class="button" value="[url site]" onclick="addCodeToMessage(this.value)" />
    <input type="button" class="button" value="[site name]" onclick="addCodeToMessage(this.value)" /> 
    <input type="button" class="button" value="[url site details]" onclick="addCodeToMessage(this.value)" />
    <input type="button" class="button" value="[description of the site]" onclick="addCodeToMessage(this.value)" />
    <input type="button" class="button" value="[site type]" onclick="addCodeToMessage(this.value)" /> <br/>
    <input type="button" class="button" value="[name of the category]" onclick="addCodeToMessage(this.value)" /> 
    <input type="button" class="button" value="[name of directory]" onclick="addCodeToMessage(this.value)" />
    <input type="button" class="button" value="[url of your directory]" onclick="addCodeToMessage(this.value)" />
    <br/>
    <textarea class="textarea_extra_large" name="description" cols="50" rows="5"></textarea></td>
</tr>
<tr>
    <td></td>
    <td><input type="submit" class="button" value="{'Add email'|lang}" /></td>
</tr>
</tbody>
</table>
</form>
</div>

{include file='includes/footer.tpl'} 